.lock{overflow: hidden;}
.topBar
{
    display: none;
}

/* ================= TOP BAR */
.topBar
{
    height: 42px;
    background: #000000;
    position: relative;
}
.topBar h1
{
    width: 100%;
    height: 42px;

    font-family: 'segoe_uiregular';
    font-size: 14px;
    color: #fff;

    padding: 0px 42px;
    text-align: center;
    line-height: 40px;

}
.mobileSprite, .menuIco
{
	background:url("../../../../images/mobile-sprite.png") no-repeat scroll 0px 0px;
	background-color: rgba(255,255,255,0.15);
	background-size:250px 250px; 
}

.topBar a
{
    width: 42px;
    height: 42px;
    text-align: center;
    color: #ffffff;
    line-height: 40px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.menuIco
{
	background-position:10px 13px;
}
.backIco
{
	background-position:10px -53px;
}


/*
    ############################
    ###### FOR 1024 Resolutions
    ############################
*/
@media only screen and (max-width:1170px)
{
	
	.holder
    {
        width: 980px;
    }
	
	footer .contactUs a
	{
		margin-right:20px;
		padding:25px 0 25px 40px;
	}
	.pageTitle
	{
		
	}
	.slideMenu .menuSection
	{
		margin:0 0 0 1.5%;
		width:31%;
	}
	
} /* media CSS Ends For 1024 */


/*
    ############################
    ###### FOR IPAD
    ############################
*/
@media only screen and (max-width:980px)
{
	.holder
    {
        width: 768px;
		padding-left:10px;
		padding-right:10px;
    }
	.wrapper
	{
		width:100%;
	}
	.slideMenu h6
	{
		font-size:27px;
	}
	.slideMenu p
	{
		font-size:20px;
	}
	.slideMenu .menuSection
	{
		margin:0 4.3% 0 0;
		width:34%;
	}
	.slideMenu .menuSection.other
	{
		width:23%!important;
		margin:0px;
		float:right;
	}
	.slideMenu .menuSection label
	{
		text-transform:none;
		letter-spacing:normal;
	}
	.slideMenu ul li a
	{
		padding:14px 12px 14px 40px;
		font-size:14px;		
	}
	.slideMenu ul li a:hover
	{
		padding:14px 12px 14px 40px
	}
	.slideMenu ul li a i
	{
		left:5px;
	}
	
	.pageTitle .pageIntro
	{
		padding:20px 10px 0;
	}
	
	footer .contactUs a
	{
		margin-right:10px;
		padding:14px 0 15px 40px;
	}
	footer .contactUs a strong
	{
		display:Block;
	}
	footer .contactUs a.email
	{
		padding-top:22px;
	}
	
	#primary, #secondary
	{
		width:100%;
	}
	
    
}  /* media CSS Ends For Tablet 1 */ 


/*
    ############################
    ###### FOR MOBILE
    ############################
*/
@media only screen and (max-width:767px)
{
	
	
    .wrapper, .holder
    {
        width: 100%;
    }
	.holder	
	{
		padding-left:0px;
		padding-right:0px;
	}
    .displayNone, .headerMain, footer
    {
        display: none;
    }
    .noShadow, #primary
    {
        -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0)!important;
        -moz-box-shadow:    0px 0px 25px 0px rgba(0, 0, 0, 0)!important;
        box-shadow:         0px 0px 25px 0px rgba(0, 0, 0, 0)!important;
    }
    .noRadius
    {
        -webkit-border-radius: 0px!important;
        -moz-border-radius: 0px!important;
        -o-border-radius: 0px!important;
        border-radius: 0px!important;
    }
    .displayBlock, .topBar
    {
        display: block;
    }
    .clearFloat
    {
        float: none;
        width: 100%;
        margin: 0px;
    }
    
    
    .divIN
    {
        padding: 50px 10px;
    }
    .divIN .txt .img
    {
        width: 110px;
        top: -72px;
        left: 14px;
    }
    .divIN .txt .img img
    {
        max-width: 100%;
    }
    .divIN .txt label
    {
        font-size: 60px;
        line-height: 60px;
        letter-spacing: 1px;
    }
    .divIN .txt p 
    {
        font-size: 16px;
        margin: 0px 20px;
    }
    .divIN .txt a
    {
         font-size: 22px;
    }
	
	.lock
	{
		overflow: hidden;
		position:fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
	}
	.slideMenu
	{
		-webkit-transform: translate3d(-130%,0,0);
		-moz-transform: translate3d(-130%,0,0);
		transform: translate3d(-130%,0,0);
		
		width:85%;
		left:0px;
		right:auto;
	}
	.slideMenu .slideMenuWrapper
	{
		width:100%;
		overflow:hidden;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
	}
    .slideMenu a.menuLogo, .slideMenu h6, .slideMenu p, .slideMenu a.closeMenu, .menuBottom 
	{
		display:none;
	}
	.slideMenu .linkWrapper
	{
		padding:0px;
	}
	.slideMenu .menuSection,
	.slideMenu .menuSection.other
	{
		margin:0px;
		width:100%!important;
		float:none;
	}
	.slideMenu .menuSection label
	{
		background:#cacaca;
		color:#ffffff;
		font-size:13px;
		text-transform:uppercase;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0);
		-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0);
		box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0);
	}
	
	/* ============== Innerpage PAGE TITLE */
	.pageTitle
	{
		height:auto;
		padding-bottom:15px;
	}
	.pageTitle .holder
	{
		padding-top:10px;
	}
	.pageTitle span.ico
	{
		width:50px;
		height:50px;
		top:10px;
		left:10px;
	}
	.pageTitle span.ico img
	{
		max-height:100%;
		max-width:100%;		
	}
	.pageTitle h1,
	.subHeading
	{
		display:block;
	}
	.pageTitle h1
	{
		font-size:23px;
		line-height:normal;
	}
	.pageTitle .pageIntro
	{
		padding:10px;
	}
	.pageContent
	{
		padding:0px 0;
	}
	
	
	.businessModel
	{
		display:none;
	}
	
	/* ============== Innerpage Save Budget */
	.queriesBanner{display:block;}
	.slideView
	{
		background: #ffffff;
		position: fixed;
		top: 0px;
		right: 0px;
		width: 100%;
		height: 110%;
		z-index: 100;
		
		overflow:hidden;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;

		-webkit-transition: -webkit-transform 350ms ease;
		-moz-transition: -moz-transform 350ms ease;
		transition: transform 350ms ease;

		-webkit-transform: translate3d(100%,0,0);
		-moz-transform: translate3d(100%,0,0);
		transform: translate3d(100%,0,0);
	}
	.activeView
	{
		-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
	.slideViewTitle
	{
		height:42px;
		font-size:14px;
		background:#000000;
		color:#ffffff;
		line-height:42px;
		font-family: 'segoe_uiregular';
		padding:0px 45px;
		
		white-space: nowrap; 
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	
	#primary
	{
		border-bottom:2px solid rgba(0,0,0,0.1);
	}
	
	.comment-form-author, .comment-form-email, .comment-form-url
	{
		width:100%;
		float:none;
		margin-left:0px;
	}
	.author-info .author-avatar
	{
		display:none;
	}
	.author-info
	{
		padding:15px;
	}
	
	#secondary
	{
		padding:47px 25px 42px;
	}
	
	.homeUl
	{
		display:block;
	}
	.homeLi
	{
		display:block;
	}
	.articleListing
	{
		overflow:hidden;
	}
	
} /* media CSS Ends For Mobile 1 */ 


@media only screen and (max-width:500px)
{
	#primary
	{
		padding:10px;
	}
	#secondary
	{
		padding:47px 10px 42px;
	}
	h2.entry-title, h1.entry-title
	{
		font-size:25px;
		line-height:27px;
	}
	.articleExcerpt
	{
		font-size:20px;
		line-height:27px;
	}
	.articleContent
	{
		font-size:16px;
		line-height:24px;
	}
}